@charset "UTF-8";
/* CSS Document */

/*
 * Use this stylesheet to define the colors, background images, etc. that 
 * differentiate this site from the other music 2.0 sites. Many of the shared 
 * styles exist in shared.css. 
 *
 * This stylesheet overrides all other external stylesheets except ie.css.
 *
 */


/** body **/
  body
  {
 /* background: url(http://imgsrv.1037themountain.com/image/kmtt3/UserFiles/Image/backgrounds/Background.gif) top center fixed #000000 no-repeat; */
  color:#000000 !important; 
  }

  #main
  {
    background:#ffffff !important;
  }

  .sidebar-right #main-column, .no-sidebars #main-column, #main-column
  {
  margin-right:-644px;
  padding:0 5px;
  text-align:left;
  width:644px;
  }

* html #main-column
  {
    /*width:634px;
	border:1px solid #F00;*/
	/*float:none;*/
  }

  #main-column-top
  {
	background:#ffffff none top left no-repeat !important;
    height:40px;
	margin:0;
	width:639px;
  }
  
* html #main-column-top
  {
    width:639px;
  }

  #main-column-inner
  {
  background:#ffffff none repeat-y !important;
  float:left;
  margin:0;
  padding:3px 6px;
  width:627px;
  }

* html #main-column-inner
  {
    width:639px;
  }
  
  #main-column-bottom
  {
  background:#ffffff none no-repeat !important;
  height:40px;
  width:639px;
  }

* html #main-column-bottom
  {
    height:40px;
	width:639px;
  }

  h1.title
  {
	color:#000000;
	font-size:14pt;
	left:0;
    margin:-33px 0 0 14px;
	position:relative;
	top:-9px;
	width:600px;
	z-index:99;
  }

#sidebar-right{
  margin-left:644px;
  margin-right:-946px;
  }

.view-function-menu-view{
  background:url(functionmenu_bg.gif);
  }

.view-function-menu-view ul{
  background:#262626;
  }

.view-function-menu-view .node ul a:link, .view-function-menu-view .node ul a:visited{
  color:#FFF;
  border-bottom:1px dotted #FFF;
}

.view-function-menu-view .node ul a:hover{
  color:#FFFF00;
  }

.nav li, .nav li a, .nav li a:link{
  height:30px;
  }

* html .nav li ul{
  top:30px;
  }

#inner-right-column {
  top:6px;
  }

.gallery-list .gallery-name a:link, .gallery-list .gallery-name a:visited{
  color:#333333;
  }

.gallery-list .gallery-name a:hover{
  color:#999;
  }

.view-photos-tag .view-data-node-title a:link, .view-photos-tag .view-data-node-title a:visited{
  color:#333;
  }

.view-photos-tag .view-data-node-title a:hover{
  color:#999;
  }

.popular-images, .tagcloud, #inner-right-column .block, #content-top .block, #content-bottom .block-multiblock {
  background:#000000;
  border:1px solid #000000;
  }

.popular-images .content, .tagcloud .content, #inner-right-column .block .content, #content-top .block .content, #content-bottom .block-multiblock .content, #block-views-Popular_Audio .content, #view-watch .block .content, .popular-images .block .content{
  background:#ffffff;
  }

#inner-right-column .block td, #content-top .block td, #content-bottom .block-multiblock td, #inner-right-column .block td a, #content-top .block td a, #content-bottom .block-multiblock td a {
  background:#ffffff;
  }

.popular-images a, .tagcloud a, #inner-right-column .block a, #content-top .block a, #content-bottom .block-multiblock a, a{
  color:#327FC3;
  text-decoration:underline;
  }

.popular-images h2, .tagcloud h2, #inner-right-column .block h2, #content-top .block h2, #content-bottom .block-multiblock h2, #view-watch .block h2{
  color:#FFF;
  background:#327FC3;
  }

#more-videos{
  color:#327FC3;
  }

#more-photos{
  color:#327FC3;
  }

.allaudiolink a{
  color:#327FC3;
  }

  
* html #sidebar-right
  {
    float:left;
	margin-left:650px;
	z-index:999;
  }

.node-right-column, #inner-right-column {
float:right;
}

.main-column-narrow {
float:left;
}

#view-watch{
  top:7px;
  }
  
.view-Latest-Audio-iframe{
  margin:0;
  width:340px;
  }

.view-Latest-Audio-iframe a{
  /*color:#FFFFFF;*/
  }

.view-Latest-Audio-iframe ul{
  padding:0 9px;
  margin:0;
  }

.view-Latest-Audio-iframe ul li{
  list-style:none;
  margin:0 0 0px 0;
  padding-top:20px;
  }

.view-Latest-Audio-iframe ul li .audio-smallthumb{
  float:left;
  width:64px;
  margin:0 -280px 0 0;
  padding:0 6px 0 0;
  }


.view-Latest-Audio-iframe .audiocontent{
  width:260px;
  margin:0 -280px 0 70px;
  }

.view-Latest-Audio-iframe .audiotitle a{
  font-size:15px;
  font-weight:bold;
  text-decoration:none;
  }

.view-Latest-Audio-iframe .audioclip{
  font-size:13px;
  }

.view-Latest-Audio-iframe div.rating{
  width:180px;
  margin:3px 0 0 24px;
  float:left;
  font-size:9px;
  }

.view-Latest-Audio-iframe div.rating .votinglabel{
  float:left;
  }

.view-Latest-Audio-iframe form.fivestar-widget{
  float:right;
  clear:none;
  padding-top:5px;
  padding-right:56px;
  }

.avgvote{
  font-size:9px;
  padding-left:112px;
  width:90px;
  display:none;
  }